<%
dim Lang_brand(36)
Lang_brand(1) = "更新品牌"
Lang_brand(2) = "品牌商品数量更新成功！"
Lang_brand(3) = "更新品牌信息"
Lang_brand(4) = "品牌信息更新成功！"
Lang_brand(5) = "删除品牌信息，ID"
Lang_brand(6) = "品牌首字母不能为空！"
Lang_brand(7) = "品牌名称不能为空！"
Lang_brand(8) = "添加品牌"
Lang_brand(9) = "编辑品牌"
Lang_brand(10) = "请填写品牌名称！"
Lang_brand(11) = "请填写首字母！"
Lang_brand(12) = "请选择归属类别！"
Lang_brand(13) = "品牌添加"
Lang_brand(14) = "品牌名称："
Lang_brand(15) = "品牌介绍："
Lang_brand(16) = "首 字 母："
Lang_brand(17) = "品牌图标："
Lang_brand(18) = "排序序号："
Lang_brand(19) = "品牌属性："
Lang_brand(20) = "不推荐"
Lang_brand(21) = "推荐"
Lang_brand(22) = "商品类别"
Lang_brand(23) = "首字母"
Lang_brand(24) = "全部"
Lang_brand(25) = "品牌名称"
Lang_brand(26) = "图标"
Lang_brand(27) = "排序"
Lang_brand(28) = "操作"
Lang_brand(29) = "否"
Lang_brand(30) = "是"
Lang_brand(31) = "详细设置"
Lang_brand(32) = "设置商品品牌名称，同一品牌可隶属于多个不同的分类，无须重复添加；"
Lang_brand(33) = "添加完品牌名称后，请点击 <img src='images/icon_config.gif' align='absmiddle'> 为品牌设置所属分类，可复选，前台将会只在隶属分类下显示该品牌名称。"
Lang_brand(34) = "品牌编辑"
Lang_brand(35) = "选择归属类别 [CTRL多选]"
Lang_brand(36) = "不选择归属类别，则在所有类别显示"
%>